Really Slick ScreenSavers(1)

NAME
hyperspace - Flying through hyper space.

SYNOPSIS
hyperspace [--root/-r] [--maxfps/-x number] [--vsync/-y number] [--dpms/-M number] [--speed/-s number] [--stars/-S number] [--starsize/-t number] [--resolution/-R number] [--depth/-d number] [--fov/-f number] [--no-shader/-H]

DESCRIPTION
From Terry Walsh (http://reallyslick.com): "This is a real number cruncher of a screensaver. Computers are getting much more powerful these days, and my old savers don't bring them to their knees like they used to. This one does. Of course, you can still turn the settings way down if you have a pathetic, old computer." Ported to Linux by Tugrul Galatali.

OPTIONS

--root
    Draw on the root window.

--maxfps number
    Set maximum frame rate.

--vsync number
    Limit redraws to specified number of vertical refreshes. 0 - 100. Default: 1

--dpms number
    Stop rendering new frames if the display is not on. 0 - 1. Default: 1

--speed number
    Speed of fly through. 1 - 100. Default: 10

--stars number
    Number of stars. 0 - 10000. Default: 1000

--starsize number
    Size of stars. 1 - 100. Default: 10

--resolution number
    Resolution of the goo. 4 - 20. Default: 10

--depth number
    Depth of the scene. 1 - 10. Default: 5

--fov number
    Field of view. 10 - 150. Default: 10

--no-shader
    Disables use of vertex/fragment shaders, in case they do not work as expected.

ENVIRONMENT

DISPLAY
    to get the default host and display number.

SEE ALSO
X(1),

COPYRIGHT
Copyright © 2005 by Terry Walsh and Tugrul Galatali. Hyperspace is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License version 2 as published by the Free Software Foundation. Hyperspace is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

AUTHOR
Terry Walsh and Tugrul Galatali <tugrul@galatali.com>